name = "Jade-1.20-fabric-11.10.0"
filename = "Jade-1.20-fabric-11.10.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/nvQzSEkH/versions/vlM1OUBd/Jade-1.20-fabric-11.10.0.jar"
hash = "735a9f2208240daa730a401c393ea3f0c4bdd2bdab484ebcf83f5ed0a1c278505b657154cb778ffc3dc5b9fd9e29a8e46d1650f64bd0894767e913e5175f3009"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "nvQzSEkH"
version = "vlM1OUBd"
